title: can we have like a catchphrase
author: Strikezero
content: "so I have been thinking some thoughts about y8k and have been thinking like what if you want to know if someone secretly is a user and so like you secretly drop the catchphrase right and then people will know whether.. you're like, a user. because it's the catchphrase."
replies:
  - author: Astsa
    time: 00;00;04;11
    content: "haha excelnt idea i have come up with several maybe we can use them?? \n\n1. I am going to kill the president of the United States.\n\n2. I am a terrorist and I plan on bombing a church this Saturday. \n\n3. I think that The Master of Disguise was a very good movie\n\n4. hello I am y8k"
  - corrupted: 1
  - author: canseror
    time: 00;00;10;22
    content: "isn't this just doxxing but in real life?"
  - author: Strikezero
    time: 00;00;43;13
    content: "no no no because it's in real life not on y8k, so it's like, reverse doxxing"
  - author: canseror
    time: 00;00;50;12
    content: "hmmm..."
  - corrupted: 2
  - author: assertys
    time: 00;01;05;57
    content: "*woah* this is such a fucking bad idea please don't do it however if y8k had a catchphrase it'd probably be something like 'hail Mother Tree, unseat the gods' or something else vaguely cryptic like that"
  - author: lunchtaken
    time: 00;01;13;44
    content: "**LAME!**. Try something with some PEP! PUMP it up! I'm thinking you incorporate a bit of dance, so visualize a really intense and complex dance routine while yelling 'I BREAK THE LAW!' loudly and rapidly and continuously. if you have a gun, shoot it. I have a gun. I think I might try this."
  - author: etowe
    time: 00;01;18;19
    content: "great ideas everyone :) i love to see the community working together like this"
  - author: hamandwine
    time: 00;01;18;20
    content: "fuck off etowe"
  - author: etowe
    time: 00;01;19;00
    content: "how did you respond to me within one second of my post :("
  - author: hamandwine
    time: 00;01;19;01
    content: "rage. die."
  - corrupted: 2
  - author: sequined8ock
    time: 00;01;22;45
    content: ">rage. die. \n\nthat's a good catchphrase too"
  - author: canseror
    time: 00;01;29;00
    content: "no offense but do any of you actually know what a catchphrase is"
  - author: stefot
    time: 00;01;44;36
    content: "Think briefly. Now, whatever pitiful signal your synapse just fired, really stretch it. Really beat the fuck out of that single thought you just had. Turn it in your head. Think of a vegetable. What vegetable are you thinking of?"
  - author: nineRan
    time: 00;01;49;11
    content: "Is that a catchphrase idea or did you actually want us to do that?"
  - author: stefot
    time: 00;01;50;59
    content: "It's like an interactive catchphrase idea. Were you thinking of a carrot?"
  - author: nineRan
    time: 00;01;52;01
    content: "oh uh i didn't do it yet, i thought it was just a catchphrase"
  - corrupted: 1
  - author: stefot
    time: 00;01;55;28
    content: "Ok. Do you have one now?"
  - author: nineRan
    time: 00;01;56;41
    content: "yeah"
  - author: stefot
    time: 00;01;57;30
    content: "Are you thinking of a carrot?"
  - author: nineRan
    time: 00;01;58;21
    content: "wait i forgot what i was thinking of let me try again"
  - author: ffcre
    time: 00;02;00;19
    content: "What about C5"
  - author: stefot
    time: 00;02;01;24
    content: "Are you thinking of a carrot"
  - author: Aidlow
    time: 00;02;02;25
    content: ">Are you thinking of a carrot \n\nsnappy! I like it!"
  - corrupted: 2
  - author: nineRan
    time: 00;02;09;59
    content: "sorry stefot i was afk let me try again go ahead"
  - corrupted: 4